//go:build !customenv && !static
// +build !customenv,!static

package fynewidgets

// Changes here should be mirrored in contrib/cgo.go and cuda/cgo.go.

/*
#cgo !windows pkg-config: opencv4
#cgo CXXFLAGS:   --std=c++11
#cgo windows  CPPFLAGS:   -I/mingw64/include/opencv4
#cgo windows  LDFLAGS:    -L/mingw64/lib -lopencv_core -lopencv_face -lopencv_videoio -lopencv_imgproc -lopencv_highgui -lopencv_imgcodecs -lopencv_objdetect -lopencv_features2d -lopencv_video -lopencv_dnn -lopencv_xfeatures2d -lopencv_plot -lopencv_tracking -lopencv_img_hash -lopencv_calib3d -lopencv_bgsegm -lopencv_photo -lopencv_aruco
*/
import "C"
